.droite {
    position: fixed;
    padding: 0;
    margin-top: 0.4%;
    height: 98.5%;
    right: 0.5%;
}
.connexion {
    -webkit-transition: box-shadow 0.2s ease;
    -moz-transition: box-shadow 0.2s ease;
    transition: box-shadow 0.2s ease;
    -webkit-backface-visibility: hidden;
    height: 32%;
    padding: 0;
    color: #004d90;
    margin: 0;
    background: #ffffff;
    text-align: center;
    border-bottom: 1px solid black;
}
.connexion form {
    font-size: 100%;
    margin: auto;
    width: 100%;
    height: 100%;
    text-align: center;
}
.connexion form input.identifiant,
.connexion form input.mdp {
    margin: 3% auto;
    height: 15%;
    text-align: left;
    padding-left: 3%;
    width: 80%;
    color: black;
    margin-bottom: 3%;
    border: 1px solid;
}
.connexion input.envoyer {
    font-size: 1.5vw;
    margin: 0% auto;
    width: 80%;
    text-align: center;
    border: none;
    background: #00cc48;
    color: white;
}
.connexion form a {
    font-size: 1.3em;
    margin: auto;
    text-align: center;
    width: 100%;
}
form p{
	margin:0;
}
form p.messageErreur{
	color: red;
}
.connecte {
    height: 32%;
    cursor: pointer;
    border-bottom: 1px solid black;
    padding: 0;
    margin: 0;
    text-align: center;
}
.licence {
    -webkit-transition: box-shadow 0.2s ease;
    -moz-transition: box-shadow 0.2s ease;
    transition: box-shadow 0.2s ease;
    height: 48%;
    padding: 0!important;
    margin: 0;
    margin-bottom: 3% !important;
    text-align: center;
    color: #004d90;
}
.licence i {
    font-size: 4em;
    margin-top: 9%;
}
.licence h2 {
    font-size: 1.2vw;
    margin-top: 10%;
}
.telechargement {
    height: 48%;
    padding: 0!important;
    margin-bottom: 3% !important;
    text-align: center;
    color: #004d90;
    -webkit-transition: box-shadow 0.2s ease;
    -moz-transition: box-shadow 0.2s ease;
    transition: box-shadow 0.2s ease;
}
.telechargement i {
    font-size: 4em;
    margin-top: 9%;
}
.telechargement h2 {
    font-size: 1.2vw;
    margin-top: 10%;
}
.profil {
    -webkit-transition: box-shadow 0.2s ease;
    -moz-transition: box-shadow 0.2s ease;
    transition: box-shadow 0.2s ease;
    height: 48.4%;
    padding: 0!important;
    margin: 0;
    text-align: center;
    color: #004d90;
}
.profil i {
    font-size: 4em;
    margin-top: 9%;
}
.profil h2 {
    font-size: 1.2vw;
    margin-top: 10%;
}
.deconnexion {
    height: 48.4%;
    padding: 0!important;
    -webkit-transition: box-shadow 0.2s ease;
    -moz-transition: box-shadow 0.2s ease;
    transition: box-shadow 0.2s ease;
    text-align: center;
    color: #004d90;
}
.deconnexion i {
    font-size: 4em;
    margin-top: 9%;
}
.deconnexion h2 {
    font-size: 1.2vw;
    margin-top: 10%;
}
.connecteItem:hover {
    background: #ffffff;
    color: #7aeea3;
}
.connecteMobile {
    display: none;
}
.produitPhare {
    -webkit-transition: box-shadow 0.2s ease;
    -moz-transition: box-shadow 0.2s ease;
    transition: box-shadow 0.2s ease;
    -webkit-backface-visibility: hidden;
    height: 27%;
    text-align: center;
    padding: 0;
    background: #ffffff;
    display: flex;
    margin-top: 2.4%;
    border-bottom: 1px solid black;
}
.produitPhare a {
    width: 100%;
    height: 100%;
    display: flex;
}
.produitPhare a img {
    margin: auto;
    width: 80%;
}
.footer {
    padding: 0;
    height: 33.7%;
    margin-top: 2.055%;
}
.langue {
    -webkit-transition: box-shadow 0.2s ease;
    -moz-transition: box-shadow 0.2s ease;
    transition: box-shadow 0.2s ease;
    -webkit-backface-visibility: hidden;
    height: 50%;
    padding: 0 !important;
    cursor: pointer;
    display: flex;
    border-bottom: 1px solid black;
}
.langue img {
    margin: auto;
    height: 50%;
}
img.drapeau {
    max-width: 100%;
    margin: auto;
    cursor: pointer;
}
div.langue a {
    margin: auto;
    height: 100%;
    display: flex;
}
div.langue_scroll a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 30%;
    top: 100%;
}
div.ensembleLangue {
    position: absolute;
    background: #ffffff;
    width: 300%;
    top: 101%;
    z-index: 2;
    display: flex;
    border-bottom: 1px solid;
    height: 80%;
    cursor: default;
}
.teamviewer {
    -webkit-transition: box-shadow 0.2s ease;
    -moz-transition: box-shadow 0.2s ease;
    transition: box-shadow 0.2s ease;
    -webkit-backface-visibility: hidden;
    height: 30%;
    margin-bottom: 3%;
    background: #ffffff;
    display: flex;
    color: black;
    padding: 0;
    border-bottom: 1px solid;
}
.recherche {
    -webkit-transition: box-shadow 0.2s ease;
    -moz-transition: box-shadow 0.2s ease;
    transition: box-shadow 0.2s ease;
    -webkit-backface-visibility: hidden;
    height: 30%;
    margin-bottom: 3%;
    background: #ffffff;
    display: flex;
    color: black;
    padding: 0;
    border-bottom: 1px solid;
}
.recherche form {
    display: flex;
    width: 80%;
    height: 60%;
    margin: auto;
}
.recherche form input.barreRecherche {
    width: 78%;
    margin-right: 4%;
    padding-left: 3%;
}
.recherche form input.boutton {
    background: url('../Images/loupe.png');
    width: 18%;
    height: 100%;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
}
.teamviewer a {
    width: 100%;
    height: 100%;
    display: flex;
    margin: auto;
    text-decoration: none;
}
.teamviewer a img {
    height: 80%;
    margin: auto;
}
.teamviewer a h2 {
    margin: auto;
    font-size: 2vw;
}
.footerBas {
    height: 52%;
    padding: 0;
}
.NousContacter {
    -webkit-transition: box-shadow 0.2s ease;
    -moz-transition: box-shadow 0.2s ease;
    transition: box-shadow 0.2s ease;
    -webkit-backface-visibility: hidden;
    height: 50%;
    padding: 0 !important;
    display: flex;
    color: black;
    border-bottom: 1px solid;
}
.NousContacter a {
    width: 100%;
    height: 100%;
    text-align: center;
    margin: auto;
    text-decoration: none;
    display: flex;
}
.NousContacter a h2 {
    font-size: 1.8vmax;
    margin: auto;
}
.copyright {
    height: 50%;
    padding: 0 !important;
    display: flex;
}
.copyright p {
    margin: auto;
    color: black;
    font-size: 90%;
}
.connexion:hover,
.licence:hover,
.telechargement:hover,
.profil:hover,
.deconnexion:hover,
.produitPhare:hover,
.teamviewer:hover,
.NousContacter:hover,
.recherche:hover,
.langue:hover
 {
    box-shadow: 0px 0px 8px 2px #004d90;
    border-bottom: 0;
}